Subject: Re: [Healeys] Which 45DCOE Weber Carburettor??

From: Chris Dimmock <[email-masked]>
Date: Sat, 22 Dec 2012 01:13:52 +1100

Hi Derek,
I have 45DCOE 13's.
These were the "original" BMC special tuning part/ type. Mine were fitted in
1969.
The 'modern' webers look different.
Happy to share my weber settings, next time I'm up at Mums I'll get them for
you. I also have a 300 degree cam, and I have the short warnerford manifold.
Best
Chris

On 22/12/2012, at 12:22 AM, Derek Job <[email-masked]> wrote:

> I'm considering installing triple Webers and I've been shopping around for
> the best deal. One thing I've come across is the confusion in getting exact
> information on what people are actually selling.
>
> AH Spares sell a 45DCOE 152G which they say has better progression from the
> idle to main circuit. I believe it has 4 progression holes. (Anders Schildt
> has these installed but I'm not going to have a car like his!)
>
> SC parts sell a 45 DCOE 9. (although there are apparantly several types of
> model '9' in the confusing world of Webers). They also sell the 45DCOE
> 152G, which is a 100 pounds more and which they list as being used for
> Jaguars.
>
> Dennis Welch told me their model is the SP, but I don't think this can be
> right as I can't find any info on a 45DCOE SP and I'm not sure that model
> even exists.
>
> SC parts has a 20% sale on at present although I've been informed that
> their inlet manifolds are not as good or as efficient as Dennis Welch's. I
> think AH Spares manifolds are exactly the same as Welch's.
>
> I'd appreciate any comments, clarifications and advice from those running
> Webers. My car is for sprints and Hillclimbs and now has the DWR2 300
> degree rally cam
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Oudesluys <[email-masked]>
Date: Fri, 21 Dec 2012 17:08:00 +0100

You can use 40mm or 45mm side draft Webers or better DellOrto's. However 
be careful about the venturies and multitude of jets. These should be 
right for the engine. Changing them at a later stage can be done but is 
expensive. So ask around what various people have installed and how 
pleased they are with the result. The overall running, progression, 
driveability is very much depending on the right choices. Des Hamill 
wrote a very good book about how to build your Webers or DellOrtos.
Kees Oudesluijs
NL

Op 21-12-2012 14:22, Derek Job schreef:
> degree rally cam.
> thanks
> Derek
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2013.0.2805 / Virusdatabase: 2637/5974 - datum van uitgifte: 12/20/12
>
>

-- 
Kees Oudesluijs
Dorpsstraat 183
2995XG Heerjansdam
T: 078-677 1233
E: [email-masked]

Technische commissie Jensen Healey en GT
Het Jensen Genootschap Holland
www.jensenholland.nl
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]